This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 979323 - Demo multiApp problem during creating item via web interface
Demo multiApp problem during creating item via web interface
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Examples (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity medium
: ER6
: ---
Assigned To: Keith Babo
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-28 04:41 EDT by Pavel Drozd
Modified: 2015-08-02 19:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
multiapp exception (12.17 KB, text/plain)
2013-06-28 04:42 EDT, Pavel Drozd
no flags Details

  None (edit)
Description Pavel Drozd 2013-06-28 04:41:10 EDT
Description of problem:
Exception occurs during creating new item via web interface (http://localhost:8080/switchyard-quickstart-demo-multi-web) in multiapp demo.

Exception attached
Comment 1 Pavel Drozd 2013-06-28 04:42:39 EDT
Created attachment 766454 [details]
multiapp exception
Comment 2 Anne-Louise Tangring 2013-11-11 13:04:23 EST
Re-test, please
Comment 3 Pavel Drozd 2013-11-12 02:21:29 EST
Verified in ER6

Note You need to log in before you can comment on or make changes to this bug.